Subject: Re: [PATCH next 0/30] Passing net through the netfilter hooks

From: Nicolas Dichtel <[email-masked]>
Date: Fri, 18 Sep 2015 09:08:50 +0200

Le 18/09/2015 00:24, Eric W. Biederman a écrit :
[snip]
> Thanks for review.  I have added an extra patch for the missing blank
> lines that are still missing after the entire series.  As they affect
> neither code correctness nor bisectability I don't think there is any
> point respinning the indivdual patches.
It's fine for me, thanks.
--
To unsubscribe from this list: send the line "unsubscribe netfilter-devel" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html